## ruby-fcgi 0.9.2.1

=== ext/fcgi/Makefile ===
# Use ruby extconf.rb to generate makefile
