=== debian/changelog ===
ruby-fcgi (0.9.2.1-1) unstable; urgency=low

  * Team upload.
  * Moved package to Ruby PKG Extras Team
  * New Upstream Version
  * changed package to gem2deb helper (Closes: #731689)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 21 Dec 2013 17:09:33 +0100

libfcgi-ruby (0.8.8-1) unstable; urgency=medium

  * New upstream release
  * Ruby 1.9 -> 1.9.1 transition (Closes: #565843)

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed, 10 Feb 2010 04:30:11 +0900

libfcgi-ruby (0.8.7-4) unstable; urgency=medium

  * build for libfcgi long double 128bit transition.
  * add ruby 1.9 binary

 -- Tatsuki Sugiura <sugi@nemui.org>  Sat, 01 Sep 2007 11:55:34 +0900

libfcgi-ruby (0.8.7-3) unstable; urgency=low

  * rebuild for new libfcgi package.

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon, 21 Aug 2006 19:38:09 +0900

libfcgi-ruby (0.8.7-2) unstable; urgency=low

  * Fix build config of sodir. Now, fcgi.so is in proper dir.

 -- Tatsuki Sugiura <sugi@nemui.org>  Sat,  1 Jul 2006 19:41:05 +0900

libfcgi-ruby (0.8.7-1) unstable; urgency=low

  * New upstream release
  * Stop building 1.6 module (closes: #366568)

 -- Tatsuki Sugiura <sugi@nemui.org>  Sat,  1 Jul 2006 18:17:00 +0900

libfcgi-ruby (0.8.6.99+0.8.7-preview1-1) unstable; urgency=low

  * New upstream release (preview)

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon, 26 Jun 2006 23:02:34 +0900

libfcgi-ruby (0.8.6-1) unstable; urgency=low

  * New upstream release
  * fix 16K/request memory leak (Closes: #301658)
  * fix link error; symbol errno (Closes: #302483)

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon,  4 Apr 2005 02:08:10 +0900

libfcgi-ruby (0.8.5-2) unstable; urgency=low

  * Simple fix in CHECK_STREAM_ERROR for Potential DoS (Closes: #292511)

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue,  1 Feb 2005 10:36:29 +0900

libfcgi-ruby (0.8.5-1) unstable; urgency=high

  * New upstream release
  * cleanup; build script (Closes: #221535)

 -- Tatsuki Sugiura <sugi@nemui.org>  Wed, 13 Oct 2004 10:53:00 +0900

libfcgi-ruby (0.8.4-3) unstable; urgency=low

  * install docs in both version.
  * Upload; official debian archive. again. (Closes: #203591)

 -- Tatsuki Sugiura <sugi@nemui.org>  Sun, 21 Sep 2003 05:00:10 +0900

libfcgi-ruby (0.8.4-2) unstable; urgency=low

  * Upload; official debian archive. (Closes: #203591)
  * Package has been splitted for ruby 1.6 & 1.8.

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon,  8 Sep 2003 14:38:00 +0900

libfcgi-ruby (0.8.4-1) unstable; urgency=low

  * New upstream release

 -- Tatsuki Sugiura <sugi@nemui.org>  Mon,  8 Sep 2003 14:10:29 +0900

libfcgi-ruby (0.8.3-1) unstable; urgency=low

  * Initial Release.

 -- Tatsuki Sugiura <sugi@nemui.org>  Tue,  8 Jul 2003 15:47:13 +0900
