=== debian/control ===
Source: ruby-fcgi
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tatsuki Sugiura <sugi@nemui.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~), libfcgi-dev
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fcgi.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fcgi.git;a=summary
Homepage: http://github.com/alphallc/ruby-fcgi-ng
XS-Ruby-Versions: all

Package: ruby-fcgi
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libfcgi-ruby1.8 (<< 0.9.2.1-1~), libfcgi-ruby1.9.1 (<< 0.9.2.1-1~)
Breaks: libfcgi-ruby1.8 (<< 0.9.2.1-1~), libfcgi-ruby1.9.1 (<< 0.9.2.1-1~)
Provides: libfcgi-ruby1.8, libfcgi-ruby1.9.1
Description: FastCGI library for Ruby
 FastCGI is a language independent, scalable, open extension to CGI that
 provides high performance without the limitations of server specific APIs.
 For more information, see http://www.fastcgi.com/.
 .
 This merges matz's C version(fcgi.so) & Eli's pure ruby version(fastcgi.rb)

# Transitional packages
Package: libfcgi-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-fcgi
Description: Transitional package for ruby-fcgi / libfcgi-ruby1.8
 This is a transitional package for libfcgi-ruby1.8 to ease upgrades
 to the ruby-fcgi package. It can safely be removed.

Package: libfcgi-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-fcgi
Description: Transitional package for ruby-fcgi / libfcgi-ruby1.9.1
 This is a transitional package for libfcgi-ruby1.9.1 to ease upgrades
 to the ruby-fcgi package. It can safely be removed.
