## ruby-fcgi 0.9.2.2

=== debian/changelog ===
ruby-fcgi (0.9.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.7.0.
  * d/control: runtime depends on  instead of the ruby interpreter.
  * Add myself to Uploaders.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 25 Jul 2024 04:41:23 -0300

ruby-fcgi (0.9.2.1-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:13:12 +0100

ruby-fcgi (0.9.2.1-2) unstable; urgency=medium

  * Team upload.
  * Update packaging using dh-make-ruby -w and drop transitional
    packages.

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 29 Feb 2016 19:31:00 +0100
