=== debian/control ===
Source: ruby-fcgi
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               libfcgi-dev
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fcgi.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fcgi
Homepage: https://github.com/alphallc/ruby-fcgi-ng
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fcgi
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: FastCGI library for Ruby
 FastCGI is a language independent, scalable, open extension to CGI that
 provides high performance without the limitations of server specific APIs.
 For more information, see http://www.fastcgi.com/.
 .
 This merges matz's C version(fcgi.so) & Eli's pure ruby version(fastcgi.rb)
